<h1>About</h1>

<section class="section-centered section-dangerscale">
  <h2>About us</h2>
  <div id="jordi" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/jordi.jpg" alt="Jordi" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Jordi Gavaldà</h2>
          <p>Geologist. Head of the Lauegi avalanche center</p>
        </div>
        <p>Since 1990 he has worked as a snow and avalanche forecaster in Val d ’Aran. He has been linked to the
          avalanche risk management project in Catalonia since its beginnings. He is part of the Pompièrs d’Aran
          avalanche rescue group. His teammates still can't keep up with him uphill.</p>
        <a class="pure-button" href="mailto:j.gavalda@aran.org">j.gavalda@aran.org</a>
      </div>
    </div>
  </div>
  <div id="sara" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/sara.jpg" alt="Sara" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Sara Orgué</h2>
          <p>Geologist</p>
        </div>
        <p>During the 2008/2009 season, she began working as an avalanche field technician in Val d'Aran and Pallars for
          the avalanche advisory in the Catalan Pyrenees. Since then, she has been involved in avalanche forecast
          operations for several highways and in avalanche education as an ACNA instructor. He recently joined the team.
        </p>
        <a class="pure-button" href="mailto:s.orgue@aran.org">s.orgue@aran.org</a>
      </div>
    </div>
  </div>
  <div id="montse" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/montse.jpg" alt="Montse" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Montse Bacardit</h2>
          <p>PhD in Biology</p>
        </div>
        <p>She has been linked to Val d ’Aran since her doctorate, in 2011 she took a turn in her career to become
          avalanche forecaster, merging her scientific nature and her passion for mountains and snow. She brings her
          tireless motivation and the critical spirit of a true researcher. She is a mountaineer with infallible
          motivation, there is no one who follows her.</p>
        <a class="pure-button" href="mailto:m.bacardit@aran.org">m.bacardit@aran.org</a>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>What do we do?</h2>
    <p>Since 1990 the Aran valley has an avalanche technician specifically. Since the 2003/2004 season, with the
      incorporation of a second technician, the monitoring and local Avalanche forecast for the roads was launched, as
      well as the first avalanche bulletins for mountaineers produced and issued from the territory of Aran itself. In
      the 2010/2011 season expands the team with a third component, with a more scientific profile, with the idea of
      promoting applied research.</p>
    <p>This culminates in the creation of the Aran Avalanche Center, located in the CEI of Casau village.</p>
    <p>Today, the main activities developed in the centre are:</p>
    <ul>
      <li>Avalanche forecast for mountaineers: Avalanche Danger Bulletin issued daily at 5:00 p.m., and updated at 8:00
        a.m. if necessary.</li>
      <li>Forecast and control of avalanches for access roads 142-b to Beret and C-28 of Port de la Bonaigua: Avalanche
        Danger Report addressed to road managers. Avalanche control with the Daisybell system to mitigate the danger.
      </li>
      <li>Avalanche mapping: recordin of avalanche events for the avalanche database in Catalonia (accidental
        avalanches, natural avalanches in vulnerable areas, large and very large avalanches)</li>
      <li>Cartography of avalanche terrain based on the Avalanche Terrain Exposure Scale (ATES).</li>
      <li>Applied research on snow and avalanches. For example: analysis and characterization of accidents and human
        triggered slabs; study of areas vulnerable to avalanches.</li>
    </ul>
    <p>As members of the European Avalanche Warning Services (EAWS), in recent years we have concentrated efforts to
      incorporate the EAWS standards into the avalanche bulletin, so that it is harmonious with the rest of the
      services. In addition, since the 2020/2021 season, we have adopted the Albina platform that allows us to produce a
      multilingual newsletter with more appropriate broadcast times for trip planning and checking the bulletin before
      going out.</p>
</section>